Loading...
Searching...
No Matches
SameInternalConfig< ChildT1, Dim1, NodeT2 > Struct Template Reference

`#include <openvdb/tree/InternalNode.h>`

## Static Public Attributes

static const bool | value = false

## Detailed Description

template<typename ChildT1, Index Dim1, typename NodeT2>
struct openvdb::v11_0::tree::SameInternalConfig< ChildT1, Dim1, NodeT2 >

Helper metafunction used to implement InternalNode::SameConfiguration (which, as an inner class, can't be independently specialized)

## Member Data Documentation

## value

template<typename ChildT1 , Index Dim1, typename NodeT2 >

const bool value = false

static